#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.6.1
visibility:           public
id:                   swagger2-2.6.1-7qriORTI5tOI2f3Xvzu6cv
key:                  swagger2-2.6.1-7qriORTI5tOI2f3Xvzu6cv
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  72fc9a95ffef009d6562507745ad46bc
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-9.0.1/site-local/swagger2-2.6.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/swagger2-2.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/swagger2-2.6.1
hs-libraries:         HSswagger2-2.6.1-7qriORTI5tOI2f3Xvzu6cv
depends:
    QuickCheck-2.14.2-D1tDsT83VTn5yrYWDvR6kA
    aeson-1.5.6.0-CI7TVKCpPUr3TvYJH78qPf
    aeson-pretty-0.8.9-J1vNX6tZQ2nKztHqNFehKu base-4.15.0.0
    base-compat-batteries-0.11.2-yA5cYw484f4WE4CAopfMa
    bytestring-0.10.12.1 containers-0.6.4.1
    cookie-0.4.5-KsNYn2KTPEnIdTHNDYXGny
    generics-sop-0.5.1.1-LZv5fMoLnJa1RwH0cLY37k
    hashable-1.3.3.0-Ob7F4bz7SrJSfcuDhkmwM
    http-media-0.8.0.0-7aHFnsaMO9Y5xaFS4NPBGb
    insert-ordered-containers-0.2.5-KeQsswoo0tfFIdLZp1x1hJ
    lens-5.0.1-8dnP2pTMAQo5RvgbWKmeu3 mtl-2.2.2
    network-3.1.2.2-CXlDaZn7SUD6Bf6tae6Y5g
    optics-core-0.4-93Dqg26YwQUDlxX9SGGdaY
    optics-th-0.4-3RsZjzGY5ViHUIfvxbVw0X
    scientific-0.3.7.0-12A7ot5HRRq9gik53zERgI template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unordered-containers-0.2.14.0-85xhml3fqIC6ZwgIEgRSE
    uuid-types-1.0.5-AEW1Ri3WNab7kIABMCfXZa
    vector-0.12.3.1-1QSAcoQ4BjrEDZahKaKVTn

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

